AsterNet Class Library (Sandcastle documentation)

| OriginateAction GetVariables Method

Get the variables dictionary to set on the originated call.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Dictionary<string, string> GetVariables()

    Public Function GetVariables As Dictionary(Of String, String)

    public:
    virtual Dictionary<String^, String^>^ GetVariables() sealed

    abstract GetVariables : unit -> Dictionary<string, string>
    override GetVariables : unit -> Dictionary<string, string>

#### Return Value

Type: Dictionary
String, String

[Missing <returns> documentation for "M:AsterNET.Manager.Action.OriginateAction.GetVariables"]

See Also

#### Reference

OriginateAction Class
AsterNET.Manager.Action Namespace